# config/models.js

Unless you override them, the properties contained in this file will be included in each of your models.

### Usage

See [`sails.config.models`](https://sailsjs.com/documentation/reference/configuration/sails-config-models) for all available options.

<docmeta name="displayName" value="models.js">

